Docs Rizler

PowerLists

PowerList Location Data

GEThttps://app.rizzdial.com/api/powerlists/ghl-location-data/{glocation_id}
PowerList Location Data
curl --request GET \
  --url https://app.rizzdial.com/api/powerlists/ghl-location-data/loc_123 \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "calendars": [],
  "customFields": [],
  "locationTags": []
}

PowerList Location Data#

Returns calendars, custom fields, and tags for one connected location.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

glocation_idstringpathrequired

Location id

curl --request GET \
  --url https://app.rizzdial.com/api/powerlists/ghl-location-data/loc_123 \
  --header 'Authorization: Bearer {{bearer_token}}'
calendarsobject[]

Calendars on the location

customFieldsobject[]

Custom fields

locationTagsobject[]

Location tags